i-have-a-dreambox.com | Dreambox - Support

Register Calendar Members List Team Members Galerie to Portal Go to the Main Page

Boardrules Frequently Asked Questions Statistik Statistik Search Pinwand Dreambox Blog Ihad/Gemini Fan-Shop
i-have-a-dreambox.com | Dreambox - Support » ...::: Dreambox und Images DM 7080HD :::... » Allgemeines zur DM7080HD » [gelöst] Hilfe,Paket läßt sich nicht updaten » Hello Guest [Login|Register]
Last Post | First Unread Post Print Page | Add Thread to Favorites
Post New Thread Post Reply
Go to the bottom of this page [gelöst] Hilfe,Paket läßt sich nicht updaten
Author
Post « Previous Thread | Next Thread »
latte latte is a male
Dreamer


Registration Date: 03.09.2005
Posts: 1,292
Which box: DM920; DM7080HD
External Storage: keine
Which Image: OE 2.5; DMM original; Merlin

[gelöst] Hilfe,Paket läßt sich nicht updaten Reply to this Post Post Reply with Quote Edit/Delete Posts Report Post to a Moderator       Go to the top of this page

Hi,

kann mir mal bitte jemand einen Tipp geben was ich gegen folgende Fehlermeldung machen kann!
Ich schaffe es einfach nicht das Paket zu updaten.

code:
1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
11:
12:
13:
14:
15:
16:
17:
Reading package lists...
 Building dependency tree...
 Reading state information...
 The following packages will be upgraded:
 enigma2-plugins-meta
 1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
 71 not fully installed or removed.
 Need to get 0 B/15.6 kB of archives.
 After this operation, 0 B of additional disk space will be used.
 dpkg: error processing archive /var/cache/apt/archives/enigma2-plugins-meta_4.2.0+git46+3aba816d5a-r0.4_mipsel.deb (--unpack):
 trying to overwrite '/usr/share/meta/plugin_seriesplugin.xml', which is also in package enigma2-plugin-extensions-seriesplugin 4.2.0+git46+3aba816d5a-r0.4
 Errors were encountered while processing:
 /var/cache/apt/archives/enigma2-plugins-meta_4.2.0+git46+3aba816d5a-r0.4_mipsel.deb
 (Reading database ... 10598 files and directories currently installed.)
 Preparing to unpack .../enigma2-plugins-meta_4.2.0+git46+3aba816d5a-r0.4_mipsel.deb ...
 Unpacking enigma2-plugins-meta (4.2.0+git46+3aba816d5a-r0.4) over (4.2.0+git24+569d6958d9-r0.0) ...
 E: Sub-process /usr/bin/dpkg returned an error code (1)


__________________
MfG
latte

This post has been edited 1 time(s), it was last edited by latte: 29.01.2015 23:35.

28.01.2015 09:12 latte is offline Send an Email to latte Search for Posts by latte Add latte to your Buddy List
DreamKK
Stammuser


images/avatars/avatar-132.gif

Registration Date: 29.05.2009
Posts: 372
Which box: DM7020HD; DM7020HDv2; DM7080HD; DM8000
External Storage: NAS
Which accessories: NAS DLink DNS-325
Which Image: OE 2.2; OE 2.0
Welcher Bildschirm: Sony KDL-55EX725

RE: Hilfe,Paket läßt sich nicht updaten Reply to this Post Post Reply with Quote Edit/Delete Posts Report Post to a Moderator       Go to the top of this page

Du hast ein Abhängigkeiten Problem. Seriesplugin und enigma2-plugins-meta beißen sich.

Idee wäre jetzt.

Lösche das Seriesplugin.

mache ein apt-get -f install danach und dann ein apt-get check.

Dann würde ich es noch mal mit dem Update versuchen.

apt-get update
apt-get upgrade

ggf danach noch mal das Seriesplugin installieren.

So wie ich sehe hast du ein Merlin installiert.
Ggf dort noch mal nachfragen ob dieser Fehler in dieser Konstellation dort bekannt ist.
28.01.2015 11:12 DreamKK is offline Send an Email to DreamKK Search for Posts by DreamKK Add DreamKK to your Buddy List
latte latte is a male
Dreamer


Registration Date: 03.09.2005
Posts: 1,292
Which box: DM920; DM7080HD
External Storage: keine
Which Image: OE 2.5; DMM original; Merlin

Thread Starter Thread Started by latte
Reply to this Post Post Reply with Quote Edit/Delete Posts Report Post to a Moderator       Go to the top of this page

Hi,

Merlin ist schon richtig, im Moment habe ich aber das DMM mit GP3.3 drauf. Deinen Vorschlag habe ich auch soweit schon umgesetzt gehabt bis auf das ich SeriesPlugin nicht deinstalliert habe.
Zusätzlich habe ich das meta Paket mal manuell auf die Box kopiert hat aber auch nichts gebracht. Wenigstens wurden alle Dateien nochmal neu geschrieben.

Edit: DreamKK, nachdem ich nochmals deinem Vorschlag gefolgt bin würde jetzt alles auf den neuesten Stand gebracht.

__________________
MfG
latte

This post has been edited 1 time(s), it was last edited by latte: 29.01.2015 23:36.

28.01.2015 16:57 latte is offline Send an Email to latte Search for Posts by latte Add latte to your Buddy List
Tree Structure | Board Structure
Jump to:
Post New Thread Post Reply
i-have-a-dreambox.com | Dreambox - Support » ...::: Dreambox und Images DM 7080HD :::... » Allgemeines zur DM7080HD » [gelöst] Hilfe,Paket läßt sich nicht updaten

Privacy policy | Team | Suchen | Hilfe


Powered by Burning Board 2.3.6 © 2001-2003 WoltLab GbR